<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="fire-count" value="1" />
    <string name="last-used-date">2026-04-04</string>
    <long name="fire-global" value="1775274493247" />
    <set name="fire-cls/18.4.3 fire-analytics/21.3.0 android-installer/com.microvirt.download kotlin/1.8.20 fire-fcm/23.2.1 fire-core-ktx/unspecified fire-android/28 fire-sessions/1.0.2 fire-core/20.3.3 android-min-sdk/19 fire-iid/21.1.0 fire-cls-ndk/18.4.3 device-model/G011A device-name/G011A device-brand/google fire-installations/17.1.3 android-platform/ fire-transport/18.1.8 android-target-sdk/33 fire-cpp-stl/libcpp fire-cpp-buildsrc/github_action_built fire-unity/11.6.0 fire-cpp-arch/arm64 fire-unity-ver/2020.3.17f1c1 fire-cpp/11.6.0 fire-cpp-os/android fire-unity-buildsrc/custom_built">
        <string>2026-04-04</string>
    </set>
</map>
